Subject: Re: Fax Content

From: Mark Fraser <[email-masked]>
Date: Fri, 18 May 2001 13:30:09 -0700

A little bit of browsing suggests that a number of firms offer an
API to support script or command-line transmission of material to 
a fax server for further handling.  Biscom is one, and my employer's
firm, POPstar Communications is another.

I cannot speak for Biscom, but I do know that we use this application
in conjunction with "templates" (such as a Purchase Order template)
and "overlays" (the variable material in a fax cover page, for example,
the contents of the Purchase Order "blanks", and the names of any 
other documents or files to become part of the fax job.  This does
provide a very efficient channel from, for example, a "Portal", where
volumes are high.  I am not aware of any de-facto or other standards
that have been proposed for this type of interface.
Mark Fraser
POPstar Communications
Vancouver Canada
http://www.pop-star.net
[email-masked]

Claudio Allocchio wrote:
> 
> >Claudio,
> >some two years ago you help
> >us with an opinion on the use of certain characters in an RFC822 address.
> >We subsequent worked with our supplier to implement an email to fax solution
> >based on the addressing schema in RFC 2304; this has been highly successful
> >and is working well today.
> 
> Good to hear that. Is this implementaion an internal system only, or
> something that can be referred as "an implementation" of RFC2304? In fact
> RFC2304 is being now approved as Draft Stadard, as there are also other
> implementation using it. In case, just drop me a refernce for it, thus we
> can add it to the eixisting implementaion list.
> 
> >Our business has moved on
> >and we are facing a requirement to allow data to be sent to a faxing service
> >which would produce, for example, a Purchase Order.  We have been told that
> >there is a standard language called Fax Control Language which meets the
> >requirement.  Neither Roger Johnson in the US nor I have heard of this and
> >wondered if you had heard of it and whether it was a
> >'standard'
> 
> Actually I never heard of it, too, but I turn the question to the ietf FAX
> working group, which might know more about it and give you the right
> answer.
> 
> Dear Fax folks, do you have any information for our friends?
> 
> Regards,
> Claudio Allocchio
> 
> >Many
> >Thanks
> 
> >Roger Chapman
> >Supervisor, Collaborative
> >Applications
> >Ford Systems Integration
> >Center
> >Information Technology and
> >eBusiness
> >Ford Motor
> >Company
> 
> ------------------------------------------------------------------------------
> Claudio Allocchio             G   A   R   R          [email-masked]
>                         Project Technical Officer
> tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
> fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;
> 
>      PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09